html, body { margin:0, padding:0; }
html, body { margin:0, padding:0; }
body { background: url(' ../img/bkg_tot.jpg') top repeat-x #00142D; color:white; font-family: "Courier New", Courier, monospace; font-size:18px; min-height:2200px; }
/*body { height:2424px;  background: url( ' mockup2.jpg ' ) top center no-repeat rgb(0,42,102); }*/

img a , a img { border:none; }

a { color:yellow; font-style:italic; text-decoration:none; font-weight:bold; }
a:hover { text-decoration:underline; } 

strong { color:yellow; }

#posizionatore { position:absolute; top:0; left:50%; } 
#posizionatore img, #posizionatore div { position:absolute; }

#lingua { width:47px; height:153px; background:url('../img/lingua.png') top center no-repeat ; padding:20px 0 0 0;}
#lingua span { font-size: 14px; text-align:center; display:block; }
#lingua span:hover { color:lightblue; }
#lingua span.active { color:yellow; font-weight:bold }

#cielo { position:absolute; width:100%; height:480px; overflow:hidden; }
#cielo img, #cielo div { position:absolute; }

#countdownNum { color: #002A66; font-weight: bold; font-size: 23px; margin-left:125px; margin-top:61px; text-align:right; }
#bottoneApplica:hover { background-position: center bottom !important ; }
		
.bottone { background:#0867D7; }
.bottone:hover { background:#C4F3FF; }
.bottone:hover { background:#C4F3FF; }
.raggiungerci { left: 124px; top: 1897px; height:67px; display:block; position:absolute; background: url(../img/bottone_aereo.png) center left no-repeat; padding: 34px 0px 0px 75px }

.ita, #content { display:none; }
#notIE7  { display:none; color: #0767D7; font-size:11px; width:130px; text-align:right; top:430px; left:-410px; }

:focus { border:none !important;}

.ui-dialog{ font-family: "Courier New", Courier, monospace;  font-size: 0.7em }
.ui-dialog a { color:#0867D7; }
.ui-dialog h1 { font-size: 1.5em }
.ui-dialog .ui-dialog-titlebar { font-size: 1em }